@charset "utf-8";
/* CSS Document */

html {
	font-size: 100%;
}
/*body {
	font-family: "Noto Sans JP", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Meiryo,"メイリオ",sans-serif;
	font-size: 93%;
	line-height: 1.6;
	letter-spacing: 0.03em;
	color: #333333;
	text-align: center;
}
*/
body#main, body#project, body#profile, body#policy, body#support, body#economy, body#government, body#randr, body#office, body#soukatsu {
	background-image: url(../images/header_bg.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
	text-align: center;
}
body#rss {
	font-family: "'MS PGothic',ＭＳ Ｐゴシック", Osaka, 'Hiragino Kaku Gothic Pro', "ヒラギノ角ゴ Pro W3", Meiryo,"メイリオ",sans-serif;
	font-size: 93%;
	line-height: 1.6;
	letter-spacing: 0.03em;
	color: #333333;
}
a {
	color: #CC3300;
	text-decoration: none;
}
a:hover {
	color: #FF6600;
	text-decoration: underline;
}

/****************************************************************************
layout
*/

#wrapper {
	width: 940px;
	text-align: center;
	margin: 0 auto;
}
#container {
	width: 940px;
	text-align: left;
}

/* header */

#header_top {
	width: 940px;
	height: 128px;
	background-image: url(../images/top/header_bg_top2.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding: 17px 0 0 0;
}
#header {
	width: 940px;
	height: 128px;
	background-image: url(../images/header_bg_cont.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding: 17px 0 0 0;
}

/* footer */

#footer {
	height: 195px;
	background-image: url(../images/footerbg.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
	margin: 30px 0 0 0;
	padding: 20px 0 0 0;
	color: #FFFFFF;
	text-align: center;
}

/* contents */

#content {
	width: 900px;
	background-image: url(../images/contents_bodybg.gif);
	background-repeat: repeat-y;
	background-position: 0 0;
	padding: 0 20px;
	clear: both;
	display: inline-block;
}
#contentHeader {
	width: 940px;
	height: 20px;
}
#contentFooter {
	width: 940px;
	height: 15px;
	background-image: url(../images/contents_footer.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

/* contents LEFT */

#leftContents {
	float: left;
	width: 680px;
}

/* contents RIGHT */

#rigntContents {
	float: right;
	width: 215px;
}


/****************************************************************************
header contents
*/

#title {
	width: 500px;
	height: 68px;
	margin: 0 0 8px 0;
	display: block;
}
#gnavi {
	width: 500px;
	height: 35px;
}
#gnavi li {
	float: left;
}

#mainImage {
	width: 940px;
	height: 440px;
}

/****************************************************************************
TOP contents LEFT
*/

/* MOVIE */
#movieBox {
	width: 665px;
	margin: 20px 0 0 0;
}
.movieTitle {
	width: 665px;
	height: 44px;
	background-image: url(../images/top/top_contents_movie_title.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.movieContentsBox {
	background-image: url(../images/top/top_contents_movie_bodybg.gif);
	background-repeat: repeat-y;
	background-position: 0 0;
	width: 665px;
}
.movieContents {
	width: 645px;
	clear: both;
	display: inline-block;
	padding: 0 0 0 10px;
}
.main_movie {
	float: left;
	width: 465px;
}
.past_movie {
	float: right;
	width: 170px;
}
.past_movie_title {
	width: 170px;
	height: 25px;
	background-image: url(../images/top/top_contents_movie_title_past.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.past_movieBox {
	width: 155px;
	background-color: #F9E1B6;
	padding: 0 0 10px 15px;
}
.shinsai {
	text-align: center;
	border: 2px solid #CCCCCC;
	width: 651px;
	padding: 5px;
}
/* BLOG */

.top-sns-left {
	float: left;
	width: 335px;
}
.top-sns-right {
	float: left;
	width: 325px;
}




#blogBox {
	width: 320px;
}
#blogBody dl {
}
#blogContents {
	width: 290px;
}
#blogContents li {
	border-bottom: 1px dotted #CCCCCC;
	padding-top: 13px;
}

.blogTitle {
	width: 320px;
	height: 67px;
	background-image: url(../images/top/top_contents_blog_title2.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#blogBody {
	width: 300px;
	background-image: url(../images/top/top_contents_blog_bodybg2.gif);
	background-repeat: repeat-y;
	background-position: 0 0;
	padding: 0 0 0 20px;
	text-align: left;
}
#blogBody .blogheader {
	font-weight: bold;
	font-size: 91%;
	line-height: 1.25;
}
#blogBody .blogheader a {
	font-weight: bold;
}

#blogBody .blogdate {
	font-size: 85%;
}
#blogBody .blogtext {
	font-size: 85%;
	line-height: 1.25;
	marign-top: 5px;
	padding-bottom: 5px;
}
#blogBody .blogLink {
	padding: 7px 0;
	text-align: right;
	font-size: 85%;
}

.blogFooter {
	width: 320px;
	height: 10px;
	background-image: url(../images/top/top_contents_blog_footer2.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

/* TWITTER */

#twitterBox {
	width: 320px;
}
.twitterTitle {
	width: 325px;
	height: 67px;
	background-image: url(../images/top/top_contents_twitter_title.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.twitterBody {
	width: 320px;
	background-image: url(../images/top/top_contents_twitter_bodybg.gif);
	background-repeat: repeat-y;
	background-position: 0 0;
}
.twitterContentsBox {
	width: 280px;
	padding: 0 20px;
}
.twitterFooter {
	width: 320px;
	height: 10px;
	background-image: url(../images/top/top_contents_twitter_footer.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.twitterListBox {
	clear: both;
	display: inline-block;
	padding: 5px 0;
	line-height: 1.2em;
	font-size: 85%;
}
.twitterList_left {
	float: left;
	width: 40px;
}
.twitterList_right {
	float: right;
	width: 230px;
}
.twHead {
	margin-bottom: 3px;
}

/****************************************************************************
TOP contents RIGHT
*/

/* BANNER */

#rigntContents li {
	margin: 0 0 15px 0;
}

/****************************************************************************
footer contents
*/

#footerContents {
	width: 940px;
	margin: 0 auto;
	text-align: left;
}
#footerContentsBox {
	width: 940px;
}
#footerContentsBox .left {
	float: left;
	width: 820px;
}
#footerContentsBox .right {
	float: right;
	width: 120px;
	text-align: right;
}
.copyright {
	text-align: right;
	padding: 10px 0;
}
.footLink {
	margin: 0 0 10px 0;
}
.footLink a {
	color: #FFFFFF;
	text-decoration: none;
}
.footLink a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

/****************************************************************************
contents page
*/

#navi {
	width: 940px;
	background-image: url(../images/panbg.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	font-size: 91%;
}
#navi p {
	width: 720px;
	padding-bottom: 5px;
}
#navi em {
	font-style: normal;
}
.arrow_mavi {
	padding: 5px 0 0 0;
}

/****************************************************************************
contents page head text link
*/
#headNavi {
	clear: both;
	display: inline-block;
	margin-top: 10px;
}
#headNavi ul {
	padding: 0;
	margin: 0;
}
#headNavi li {
	float: left;
	background-image: url(../images/arrow3.gif);
	background-repeat: no-repeat;
	background-position: right 0.4em;
	padding: 0 15px 0 15px;
	margin: 0;
}
#headNavi .topLi {
	padding: 0 15px 0 0 !important;
}
#contentsBox {
	width: 665px;
}
#textBox {
	width: 665px;
	margin-top: 20px;
}
#imgside {
	clear: left;
}
#textBox p, #textBox ul {
	margin-top: 15px;
}
#textBox .mt-30 {
	margin-top: 30px;
}
#textBox h2, #textBox h3 {
	margin: 30px 0 0 0;
}
#textBox h4 {
	margin: 20px 0 0 0;
}
#textBox h3 {
	font-size: 123.1%;
	line-height: 1.3;
	font-weight: bold;
	color: #993300;
	padding-bottom: 12px;
	background-image: url(../images/title6Bg.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding: 10px 12px 8px 17px;
	background-color: #F3F3F3;
}
#textBox #imgside h3 {
	font-size: 123.1%;
	line-height: 1.3;
	font-weight: bold;
	color: #993300;
	padding-bottom: 12px;
	background-image: url(../images/title6Bg.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding: 10px 12px 8px 17px;
	background-color: #F3F3F3;
}
#profile #textBox h2 {
	font-size: 123.1%;
	line-height: 1.3;
	font-weight: bold;
	color: #993300;
	padding-bottom: 12px;
	background-image: url(../images/title6Bg.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding: 10px 12px 8px 17px;
	background-color: #FAF5E7;
}
#profile #profileHeadNavi h2 {
	background-image: none;
	background-color: #FFF;
	padding: 0 0 0 0 !important;
	margin-top: 0 !important;
}

#profile #textBox h3 {
	background-image: none;
	background-color: none;
	padding: 0;
}
.reportLink {
	width: 665px;
	clear: both;
	display: inline-block;
}
#profile #textBox .reportLink li {
	background-image: none;
	float: left;
	padding-left: 0;
}
.reportBox {
	margin-top: 30px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #FF9900;
}
#profile #textBox .reportBox p {
	font-size: 85%;
	margin-top: 8px;
}
#profile #textBox .reportBox .title {
	font-size: 93%;
	font-weight: bold;
	background-image: url(../images/dtBg.gif);
	background-repeat: no-repeat;
	background-position: 0 0.25em;
	padding: 0 0 0 11px;
	margin-top: 2px !important;
}
#textBox dl {
}
#project #textBox dt {
	font-weight: bold;
	margin: 17px 0 0 0;
	background-image: url(../images/dtBg.gif);
	background-repeat: no-repeat;
	background-position: 0 0.35em;
	padding: 0 0 0 11px;
}
#textBox dt {
	font-weight: bold;
	margin: 17px 0 0 0;
}
#textBox dd {
	margin: 5px 0 0 0;
}
#project #textBox .qa dt {
	color: #336600;
	font-weight: bold;
	background-image: url(../images/project/icon_Q.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding: 0 0 0 36px;
	margin: 20px 0 0 0;
}
#project #textBox .qa dd {
	background-image: url(../images/project/icon_A.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding: 0 0 0 36px;
	margin: 12px 0 0 0;
}

#profile #contentsImage1 {
	clear: both;
	float: right;
	width: 328px;
	text-align: right;
}
#project #contentsImage1, #support #contentsImage1, #policy #contentsImage1, #economy #contentsImage1, #government #contentsImage1, #randr #contentsImage1, #office #contentsImage1 {
	float: right;
}
#policy .imageside {
	float: left;
	margin: 0;
	padding: 0;
	width: 445px;
}
#support #imageside, #randr #imageside, #project #imageside {
	float: left;
	margin: 0;
	padding: 0;
	width: 445px;
}
#project #imageside p {
	margin-top: 7px;
}
#project #contentsImage1 p {
	width: 214px;
}
#textBox #imageBox ul {
	clear: both;
	list-style: none;
	padding-left: 0;
}
#imageBox li {
	float: left;
	padding-bottom: 0;
}
#project #imageBox li p {
	width: 270px;
}

#support #textBox #imageside #supportList ul {
	list-style: none;
	padding-left: 0;
}
#support #textBox #imageside #supportList li {
	list-style: none;
	padding-left: 0;
	background-image:  url(../images/support/horn.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding: 12px 0 9px 72px;
	margin: 10px 0;
	border-bottom: 1px dotted #FF9900;
}
#support #textBox #imageside #supportList li a {
	display: block;
	height: 30px;
}
#support #textBox #imageside #supportList li a:hover {
}

.bb1 {
	border-bottom: 1px solid #CECECE;
	padding: 0 0 15px 0;
}
.maintitle {
	height: 50px;
	width: 665px;
}
.flashbox {
	text-align: center;
	border: 2px solid #CECECE;
	padding: 15px;
	margin: 0 0 10px 0;
}
.waku1 {
	border: 1px solid #CECECE;
	padding: 10px;
}
#project #imgside .waku1 {
	background-image: url(../images/tableBg1.gif);
	background-repeat: repeat;
	background-position: 0 0;
	background-color: #EFEFEF;
	width: 418px;
	border: 2px solid #FF9900;
	padding: 10px;
}
#project .copy1 {
	font-weight: bold;
	text-align: center;
	background-image: url(../images/tableBg1.gif);
	background-repeat: repeat;
	background-position: 0 0;
	background-color: #EFEFEF;
	border: 2px solid #FF9900;
	padding: 5px 10px;
}

#imgside .headbtn {
	text-align: center;
	padding: 15px;
}
.waku2 {
	border: 2px solid #CECECE;
	padding: 10px;
	margin-top: 20px;
}
#kanpa p {
	margin-top: 5px;
}
#priciple {
	margin-top: 30px;
}
#priciple .waku3 {
	border: 4px solid #84AB0F;
	padding: 10px;
}
#priciple li {
	border-bottom: 1px dotted #84AB0F;
	padding-bottom: 4px;
}
.nonflashbox {
	float: left;
	width: 72px;
}
.story_text {
	width: 560px;
}
.story_picbox {
}

/* contents page header text link */
#imgside #contentsHeadLink {
	clear: both;
	display: inline-block;
}
#imgside #contentsHeadLink ul {
	padding: 0;
	margin: 0;
}
#imgside #contentsHeadLink li {
	background-image: none;
	padding: 0;
	margin: 0;
}
.current_page {
	padding: 0 17px 0 0;
}
.contentsHeadLink li a {
	margin: 0 15px 0 0;
	background-image: url(../images/arrow3.gif);
	background-repeat: no-repeat;
	background-position: right -0.03em;
	padding: 0 17px 0 0;
}
.textlink1 a {
	margin: 0 15px 0 0;
	background-image: url(../images/arrow3.gif);
	background-repeat: no-repeat;
	background-position: right -0.03em;
	padding: 0 17px 0 0;
}
.tBox1 {
	background-image: url(../images/txtBoxBg1.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding-top: 10px;
	margin-top: 10px;
}
.randrBox {
	width: 445px;
	clear: both;
	display: inline-block;
	margin: 0 0 0 0;
	border-top: 1px dotted #FF9900;
}
.randrImage {
	float: left;
}
#randr #textBox li {
	background-image: none;
	margin-bottom: 10px;
	line-height:1.3;
	padding-left: 0;
}
#support #supportBtn li {
	background-image: none;
	margin-bottom: 10px;
	padding-left: 0;
}
.randrText {
	float: right;
}
.randrTextBox {
	width: 305px;
}
.randrText p {
	font-size: 85%;
}
.randrText .title a {
	font-weight: bold;
}
.randrText .title {
	font-size: 93%;
	background-color: #F3F3F3;
	padding: 3px 6px;
	line-height: 1.5;
}
.randrText .date {
	margin-top: 3px !important;
	color: #666;
}
#randr #textBox .randrText ul {
	margin-top: 8px !important;
}


#randr #textBox .randrText li {
	font-size: 85%;
	margin-bottom: 3px;
	line-height:1.3;
	padding-left: 0;
	background-image: url(../images/list2.gif);
	background-repeat: no-repeat;
	background-position: 0 0.4em;
	padding-left: 12px;
}

#office #imageside dl {
	margin-top: 15px;
}
#office #textBox #imageside dt {
	clear: left;
	float: left;
	width: 5em;
	margin-top: 0;
}
#office #textBox #imageside dd {
	padding: 0 0 0.3em 5em;
	margin-bottom: 0.8em;
	border-bottom: 1px dotted #CECECE;
}

#support #supportBtnLink {
	width: 665px;
	clear: both;
	display: inline-block;
	margin: 20px 0 0 5px;
}
#support #supportBtnLink ul {
	padding: 0 !important;
	margin: 0 !important;
}
#support #supportBtnLink li {
	float: left;
	background-image: none;
	padding: 0 5px 0 0 !important;
	margin: 0 !important;
}
#support #supportBtnLink .btnL {
	float: left;
}
#support #supportBtnLink .btnR {
	float: right;
}
#support .messageBox {
	background-image: url(../images/support/message_body.gif);
	background-repeat: repeat-y;
	background-position: 0 0;
	padding: 0;
	margin: 0;
}
#support .messageContents {
	padding: 0 15px;
}
#support #supporter ul {
	border-top: 1px dotted #CCCCCC;
	padding: 5px 0 0 0;
}
#support #supporter li {
	border-bottom: 1px dotted #CCCCCC;
	padding: 0 0 5px 15px;
}
#support #supporter .name {
	margin-top: 5px !important;
	text-align: right;
	padding: 0 0 5px 0;
	font-weight: bold;
	font-size: 108%;
}
.linksmall {
	font-size: 77%;
}
.bottomLink {
	text-align: center;
	margin-top: 20px !important;
	padding-top: 12px;
	border-top: 1px dotted #CCCCCC;
}
/* contents page to pagetop link */
.pagetop {
	clear: both;
	margin: 20px 0;
}
.pagetop p {
	text-align: right;
}

/*
.pagetop p {
	background-image: url(../images/arrow4.gif);
	background-repeat: no-repeat;
	background-position: right 0.1em;
	padding: 0 17px 0 0;
	text-align: right;
	font-size: 90%;
}
*/

/* list */
#textBox li {
	background-image: url(../images/list1.gif);
	background-repeat: no-repeat;
	background-position: 0 0.4em;
	margin-bottom: 10px;
	line-height:1.3;
	padding-left: 12px;
}
#policy #textBox li {
	background-image: url(../images/list2.gif);
	background-repeat: no-repeat;
	background-position: 0 0.4em;
	margin-bottom: 10px;
	line-height:1.3;
	padding-left: 12px;
}

.listBox1 {
	border-top: 1px solid #CECECE;
	border-bottom: 1px solid #CECECE;
	padding: 15px 0;
}
/* TABLE */

#project table, #office table {
	margin-top: 15px;
}
#profile #noFlashImg {
	margin-top: 0;
}
#profile table {
	margin-top: 15px;
}
#project table th, #project table td {
	padding: 6px 6px;
}

.table01 {
	border-top: 2px solid #CECECE;
	border-left: 2px solid #CECECE;
}
.table01 th {
	border-bottom: 2px solid #CECECE;
	border-right: 2px solid #CECECE;
	padding: 10px 14px;
	background-color: #EFEFEF;
	text-align: center;
	white-space: nowrap;
}
.table01 td {
	border-bottom: 2px solid #CECECE;
	border-right: 2px solid #CECECE;
	vertical-align: top;
	padding: 10px 14px;
}
.table01 p {
	margin: 0 0 8px 0;
}

.table02 {
	font-size: 88%;
	border-top: 1px solid #C4D5A8;
	border-left: 1px solid #C4D5A8;
}
#profile .table02 th, #career .table02 th, #project .table02 th {
	color: #006600;
	background-image: url(../images/tableBg1.gif);
	background-repeat: repeat;
	background-position: 0 0;
	background-color: #EFEFEF;
	border-bottom: 1px solid #C4D5A8;
	border-right: 1px solid #C4D5A8;
	padding: 8px 12px;
	text-align: center;
	white-space: nowrap;
}
.table02 .cell1 {
	color: #006600;
	background-image: url(../images/tableBg1.gif);
	background-repeat: repeat;
	background-position: 0 0;
	background-color: #D8EDA0;
	border-bottom: 1px solid #C4D5A8;
	border-right: 1px solid #C4D5A8;
	padding: 8px 12px;
	text-align: center;
	white-space: nowrap;
}
.table02 .cell2 {
	color: #006600;
	background-image: url(../images/tableBg1.gif);
	background-repeat: repeat;
	background-position: 0 0;
	background-color: #EFEFEF;
	border-bottom: 1px solid #C4D5A8;
	border-right: 1px solid #C4D5A8;
	padding: 8px 12px;
	text-align: center;
	white-space: nowrap;
}
.table02 td {
	border-bottom: 1px solid #C4D5A8;
	border-right: 1px solid #C4D5A8;
	vertical-align: top;
	padding: 8px 18px;
}
.table02 p {
	margin: 0 0 8px 0;
}
.rad1 {
   border-radius: 10px;         /* CSS3 */
   -moz-border-radius: 10px;    /* Firefox */
   -webkit-border-radius: 10px; /* Safari,Chrome */
}
.table03 {
	border-collapse: collapse;
	font-size: 88%;
	line-height: 1.3;
	border-top: 1px solid #CECECE;
}
.table03 th {
	color: #447700;
	border-bottom: 1px solid #CECECE;
	border-right: 1px dotted #CECECE;
	padding: 16px 18px;
	text-align: center;
	white-space: nowrap;
	background-image: url(../images/table03Bg2.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.table03 td {
	border-bottom: 1px solid #CECECE;
	padding: 16px 18px;
}
.alt {
	background-color: #F4F2EC;
}
.alt th {
	background-color: #F4F2EC;
}
.alt td {
	background-color: #F4F2EC;
}
.contentsBtnLink {
	padding-top: 20px;
	text-align: center;
	border-top: 1px dotted #CCCCCC;
}
.story_picbox {
	width: 95px;
	padding:5px;
	border-bottom: 1px dotted #CCCCCC;
}
.story_text {
	padding:5px;
	border-bottom: 1px dotted #CCCCCC;
}
.footImgBtn {
	border-top: 1px dotted #CCCCCC;
	border-bottom: 1px dotted #CCCCCC;
	padding: 10px 0;
	text-align: center;
}

#office .button {
    text-align:center;
    margin-top:20px;
}
/*入力エラー*/
#office strong.error {
	display:inline;
	padding:0;
	margin:0;
	border:0;
	background:none;
    color:#A82B2B;
}

/* Message()のメッセージ */
.message {
	text-align:center;
}

/*エラー*/
#office span.error{
	display:block;
	padding:0.5em 0;
	background-color:#DEDEDE;
	border:solid 1px #AAAAAA;
	text-align:center;
	color:#CC0000;
}

/*エラーなし*/
#office span.confirm{
	display:block;
	color:#339933;
	border:solid 1px;
	border-color:#D9F4C4;
	padding:10px;
}
#office legend {
	display:none;
}
.wtn_copyright {
	display: none;
	visibility:hidden;
}

#soukatsu #contentsBox p {
	margin-top: 15px;
}
#soukatsu #contentsBox #soukatsuBox a {
padding: 0 20px 0 0;
background: url(/common/images/arrow3.gif) no-repeat center right;
}
.kosodakeBox {
	margin-top: 20px;
	width: 400px;
	background: url(/common/images/soukatsu/soukatsu_title5.gif) no-repeat top left;
	background-color: #B6DE72;
	padding: 15px 15px 0 250px;
}
div.sticker-comm {
	background: url(/common/images/sticker_foot.png) no-repeat bottom left #FC751B;
	padding: 15px 25px;
	color: #FFFFFF;
}
ul.sticker-comm {
	background: #FC751B;
	padding: 15px 25px;
}

.sticker-comm li {
	color: #FFFFFF;
	line-height: 1.4;
	margin: 7px 0 0 0;
	background-image: url(../images/lead3b.png);
	background-repeat: no-repeat;
	background-position: 0 0.3em;
	line-height:1.3;
	padding-left: 12px;

}
a.sticker-link {
	color: #FFFF33;
}
a.sticker-link hover {
	color: #FFFF33;
}

#government h2 {
	margin: 10px 0 0 0;
}
#government .g-column {
	background: url(/common/images/policy/g_body.gif) repeat-y 0 0;
}
#government .g-column-inner {
	background: url(/common/images/policy/g_foot.gif) no-repeat 0 bottom;
}
#government .g-column-inner-text {
	padding: 0 20px 15px 40px;
}
#government #textBox .g-column-inner-text li {
	margin-bottom: 4px;
}
#government .right-link {
	background: url(/common/images/arrow3.gif) no-repeat right 4px;
	padding: 0 18px 0 0;
	text-align: right;
	float: right;
	clear: right;
}
#government .ag-title {
	background: url(/common/images/policy/lead_ag.gif) no-repeat 0 3px;
	padding: 0 0 0 17px;
	font-weight: bold;
	border-bottom: 1px dotted #CCCCCC;
	font-size:116%;
	margin: 25px 0 0 0;
	color:#0096EC;
}
#policy #textBox .policy-btn-area {
	border-top: 1px dotted #CCCCCC;
	padding: 5px 0 0 0;
	margin: 10px 0 0 0;
}
#policy #textBox .policy-btn-area ul {
	margin: 0;
}
#policy #textBox .policy-btn-area li {
	background: none;
	float: left;
	padding: 5px 0;
	margin: 0 10px 0 0;
}
#energy {
	background: url(/common/images/policy/policy_e_copy1.gif) no-repeat 0 0;
}
#energy p {
	padding: 140px 0 20px 15px;
}
#textBox p.foot-comment {
	text-align: right;
	margin: 5px 0;
}
